/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@charset "UTF-8";
@keyframes fade-anim {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fade-in-anim {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fade-move-anim {
  0% {
    opacity: 1;
    transform: translate3d(0, 0, 0); }
  100% {
    opacity: 0;
    transform: translate3d(0, 10%, 0); } }

@keyframes arrow-anim {
  from {
    transform: translateY(-105%); }
  to {
    transform: translateY(-95%); } }

@keyframes arrow-anim-1 {
  from {
    opacity: 0;
    transform: translateY(-36px); }
  to {
    opacity: 1;
    transform: translateY(0%); } }

@keyframes arrow-anim-2 {
  from {
    opacity: 0;
    transform: translateY(-72px); }
  to {
    opacity: 1;
    transform: translateY(-12px); } }

@keyframes three-anim {
  0% {
    perspective: 1000;
    transform: rotate3d(1, 0, 0, 20deg); }
  1% {
    perspective: 1000;
    transform: rotate3d(0.99951, 0.03141, 0, 20deg); }
  2% {
    perspective: 1000;
    transform: rotate3d(0.99803, 0.06279, 0, 20deg); }
  3% {
    perspective: 1000;
    transform: rotate3d(0.99556, 0.09411, 0, 20deg); }
  4% {
    perspective: 1000;
    transform: rotate3d(0.99211, 0.12533, 0, 20deg); }
  5% {
    perspective: 1000;
    transform: rotate3d(0.98769, 0.15643, 0, 20deg); }
  6% {
    perspective: 1000;
    transform: rotate3d(0.98229, 0.18738, 0, 20deg); }
  7% {
    perspective: 1000;
    transform: rotate3d(0.97592, 0.21814, 0, 20deg); }
  8% {
    perspective: 1000;
    transform: rotate3d(0.96858, 0.24869, 0, 20deg); }
  9% {
    perspective: 1000;
    transform: rotate3d(0.96029, 0.27899, 0, 20deg); }
  10% {
    perspective: 1000;
    transform: rotate3d(0.95106, 0.30902, 0, 20deg); }
  11% {
    perspective: 1000;
    transform: rotate3d(0.94088, 0.33874, 0, 20deg); }
  12% {
    perspective: 1000;
    transform: rotate3d(0.92978, 0.36812, 0, 20deg); }
  13% {
    perspective: 1000;
    transform: rotate3d(0.91775, 0.39715, 0, 20deg); }
  14% {
    perspective: 1000;
    transform: rotate3d(0.90483, 0.42578, 0, 20deg); }
  15% {
    perspective: 1000;
    transform: rotate3d(0.89101, 0.45399, 0, 20deg); }
  16% {
    perspective: 1000;
    transform: rotate3d(0.87631, 0.48175, 0, 20deg); }
  17% {
    perspective: 1000;
    transform: rotate3d(0.86074, 0.50904, 0, 20deg); }
  18% {
    perspective: 1000;
    transform: rotate3d(0.84433, 0.53583, 0, 20deg); }
  19% {
    perspective: 1000;
    transform: rotate3d(0.82708, 0.56208, 0, 20deg); }
  20% {
    perspective: 1000;
    transform: rotate3d(0.80902, 0.58779, 0, 20deg); }
  21% {
    perspective: 1000;
    transform: rotate3d(0.79016, 0.61291, 0, 20deg); }
  22% {
    perspective: 1000;
    transform: rotate3d(0.77051, 0.63742, 0, 20deg); }
  23% {
    perspective: 1000;
    transform: rotate3d(0.75011, 0.66131, 0, 20deg); }
  24% {
    perspective: 1000;
    transform: rotate3d(0.72897, 0.68455, 0, 20deg); }
  25% {
    perspective: 1000;
    transform: rotate3d(0.70711, 0.70711, 0, 20deg); }
  26% {
    perspective: 1000;
    transform: rotate3d(0.68455, 0.72897, 0, 20deg); }
  27% {
    perspective: 1000;
    transform: rotate3d(0.66131, 0.75011, 0, 20deg); }
  28% {
    perspective: 1000;
    transform: rotate3d(0.63742, 0.77051, 0, 20deg); }
  29% {
    perspective: 1000;
    transform: rotate3d(0.61291, 0.79016, 0, 20deg); }
  30% {
    perspective: 1000;
    transform: rotate3d(0.58779, 0.80902, 0, 20deg); }
  31% {
    perspective: 1000;
    transform: rotate3d(0.56208, 0.82708, 0, 20deg); }
  32% {
    perspective: 1000;
    transform: rotate3d(0.53583, 0.84433, 0, 20deg); }
  33% {
    perspective: 1000;
    transform: rotate3d(0.50904, 0.86074, 0, 20deg); }
  34% {
    perspective: 1000;
    transform: rotate3d(0.48175, 0.87631, 0, 20deg); }
  35% {
    perspective: 1000;
    transform: rotate3d(0.45399, 0.89101, 0, 20deg); }
  36% {
    perspective: 1000;
    transform: rotate3d(0.42578, 0.90483, 0, 20deg); }
  37% {
    perspective: 1000;
    transform: rotate3d(0.39715, 0.91775, 0, 20deg); }
  38% {
    perspective: 1000;
    transform: rotate3d(0.36812, 0.92978, 0, 20deg); }
  39% {
    perspective: 1000;
    transform: rotate3d(0.33874, 0.94088, 0, 20deg); }
  40% {
    perspective: 1000;
    transform: rotate3d(0.30902, 0.95106, 0, 20deg); }
  41% {
    perspective: 1000;
    transform: rotate3d(0.27899, 0.96029, 0, 20deg); }
  42% {
    perspective: 1000;
    transform: rotate3d(0.24869, 0.96858, 0, 20deg); }
  43% {
    perspective: 1000;
    transform: rotate3d(0.21814, 0.97592, 0, 20deg); }
  44% {
    perspective: 1000;
    transform: rotate3d(0.18738, 0.98229, 0, 20deg); }
  45% {
    perspective: 1000;
    transform: rotate3d(0.15643, 0.98769, 0, 20deg); }
  46% {
    perspective: 1000;
    transform: rotate3d(0.12533, 0.99211, 0, 20deg); }
  47% {
    perspective: 1000;
    transform: rotate3d(0.09411, 0.99556, 0, 20deg); }
  48% {
    perspective: 1000;
    transform: rotate3d(0.06279, 0.99803, 0, 20deg); }
  49% {
    perspective: 1000;
    transform: rotate3d(0.03141, 0.99951, 0, 20deg); }
  50% {
    perspective: 1000;
    transform: rotate3d(0, 1, 0, 20deg); }
  51% {
    perspective: 1000;
    transform: rotate3d(-0.03141, 0.99951, 0, 20deg); }
  52% {
    perspective: 1000;
    transform: rotate3d(-0.06279, 0.99803, 0, 20deg); }
  53% {
    perspective: 1000;
    transform: rotate3d(-0.09411, 0.99556, 0, 20deg); }
  54% {
    perspective: 1000;
    transform: rotate3d(-0.12533, 0.99211, 0, 20deg); }
  55% {
    perspective: 1000;
    transform: rotate3d(-0.15643, 0.98769, 0, 20deg); }
  56% {
    perspective: 1000;
    transform: rotate3d(-0.18738, 0.98229, 0, 20deg); }
  57% {
    perspective: 1000;
    transform: rotate3d(-0.21814, 0.97592, 0, 20deg); }
  58% {
    perspective: 1000;
    transform: rotate3d(-0.24869, 0.96858, 0, 20deg); }
  59% {
    perspective: 1000;
    transform: rotate3d(-0.27899, 0.96029, 0, 20deg); }
  60% {
    perspective: 1000;
    transform: rotate3d(-0.30902, 0.95106, 0, 20deg); }
  61% {
    perspective: 1000;
    transform: rotate3d(-0.33874, 0.94088, 0, 20deg); }
  62% {
    perspective: 1000;
    transform: rotate3d(-0.36812, 0.92978, 0, 20deg); }
  63% {
    perspective: 1000;
    transform: rotate3d(-0.39715, 0.91775, 0, 20deg); }
  64% {
    perspective: 1000;
    transform: rotate3d(-0.42578, 0.90483, 0, 20deg); }
  65% {
    perspective: 1000;
    transform: rotate3d(-0.45399, 0.89101, 0, 20deg); }
  66% {
    perspective: 1000;
    transform: rotate3d(-0.48175, 0.87631, 0, 20deg); }
  67% {
    perspective: 1000;
    transform: rotate3d(-0.50904, 0.86074, 0, 20deg); }
  68% {
    perspective: 1000;
    transform: rotate3d(-0.53583, 0.84433, 0, 20deg); }
  69% {
    perspective: 1000;
    transform: rotate3d(-0.56208, 0.82708, 0, 20deg); }
  70% {
    perspective: 1000;
    transform: rotate3d(-0.58779, 0.80902, 0, 20deg); }
  71% {
    perspective: 1000;
    transform: rotate3d(-0.61291, 0.79016, 0, 20deg); }
  72% {
    perspective: 1000;
    transform: rotate3d(-0.63742, 0.77051, 0, 20deg); }
  73% {
    perspective: 1000;
    transform: rotate3d(-0.66131, 0.75011, 0, 20deg); }
  74% {
    perspective: 1000;
    transform: rotate3d(-0.68455, 0.72897, 0, 20deg); }
  75% {
    perspective: 1000;
    transform: rotate3d(-0.70711, 0.70711, 0, 20deg); }
  76% {
    perspective: 1000;
    transform: rotate3d(-0.72897, 0.68455, 0, 20deg); }
  77% {
    perspective: 1000;
    transform: rotate3d(-0.75011, 0.66131, 0, 20deg); }
  78% {
    perspective: 1000;
    transform: rotate3d(-0.77051, 0.63742, 0, 20deg); }
  79% {
    perspective: 1000;
    transform: rotate3d(-0.79016, 0.61291, 0, 20deg); }
  80% {
    perspective: 1000;
    transform: rotate3d(-0.80902, 0.58779, 0, 20deg); }
  81% {
    perspective: 1000;
    transform: rotate3d(-0.82708, 0.56208, 0, 20deg); }
  82% {
    perspective: 1000;
    transform: rotate3d(-0.84433, 0.53583, 0, 20deg); }
  83% {
    perspective: 1000;
    transform: rotate3d(-0.86074, 0.50904, 0, 20deg); }
  84% {
    perspective: 1000;
    transform: rotate3d(-0.87631, 0.48175, 0, 20deg); }
  85% {
    perspective: 1000;
    transform: rotate3d(-0.89101, 0.45399, 0, 20deg); }
  86% {
    perspective: 1000;
    transform: rotate3d(-0.90483, 0.42578, 0, 20deg); }
  87% {
    perspective: 1000;
    transform: rotate3d(-0.91775, 0.39715, 0, 20deg); }
  88% {
    perspective: 1000;
    transform: rotate3d(-0.92978, 0.36812, 0, 20deg); }
  89% {
    perspective: 1000;
    transform: rotate3d(-0.94088, 0.33874, 0, 20deg); }
  90% {
    perspective: 1000;
    transform: rotate3d(-0.95106, 0.30902, 0, 20deg); }
  91% {
    perspective: 1000;
    transform: rotate3d(-0.96029, 0.27899, 0, 20deg); }
  92% {
    perspective: 1000;
    transform: rotate3d(-0.96858, 0.24869, 0, 20deg); }
  93% {
    perspective: 1000;
    transform: rotate3d(-0.97592, 0.21814, 0, 20deg); }
  94% {
    perspective: 1000;
    transform: rotate3d(-0.98229, 0.18738, 0, 20deg); }
  95% {
    perspective: 1000;
    transform: rotate3d(-0.98769, 0.15643, 0, 20deg); }
  96% {
    perspective: 1000;
    transform: rotate3d(-0.99211, 0.12533, 0, 20deg); }
  97% {
    perspective: 1000;
    transform: rotate3d(-0.99556, 0.09411, 0, 20deg); }
  98% {
    perspective: 1000;
    transform: rotate3d(-0.99803, 0.06279, 0, 20deg); }
  99% {
    perspective: 1000;
    transform: rotate3d(-0.99951, 0.03141, 0, 20deg); }
  100% {
    perspective: 1000;
    transform: rotate3d(-1.0, 0, 0, 20deg); } }

@keyframes rotate-p-anim {
  from {
    transform: rotate3d(0, 0, 0, 360deg); }
  to {
    transform: rotate3d(0, 0, 1, 360deg); } }

@keyframes rotate-m-anim {
  from {
    transform: rotate3d(0, 0, 0, 360deg); }
  to {
    transform: rotate3d(0, 0, -1, 360deg); } }

@keyframes blink-anim {
  from {
    opacity: 0.1; }
  to {
    opacity: 0; } }

@keyframes bilibili-entry-anim {
  0%,
  10%,
  50%,
  70%,
  90% {
    opacity: 0; }
  5%,
  60%,
  80%,
  100% {
    opacity: 1; } }

@keyframes flash-anim {
  0% {
    opacity: 0; }
  5%,
  55% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes potclean-anim {
  from {
    transform: scaleY(1) translate3d(-50%, -50%, 0); }
  to {
    transform: scaleY(0) translate3d(-50%, -50%, 0); } }

@keyframes potclean-box-anim {
  from {
    height: 422px; }
  to {
    height: 0; } }

@keyframes bottom-ui-slide-in {
  from {
    transform: translateY(130px); }
  to {
    transform: translateY(0px); } }

@keyframes line-flash-anim {
  0% {
    opacity: 0; }
  49% {
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    opacity: 1; } }

@keyframes fade-moveY-anim {
  0% {
    opacity: 0;
    transform: translate3d(0, -10px, 0); }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }

@keyframes fade-moveX-anim {
  0% {
    opacity: 0;
    transform: translate3d(-30px, 0, 0); }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0); } }

@keyframes fade-scale-anim {
  0% {
    opacity: 0;
    transform: scale(0.5); }
  100% {
    opacity: 1;
    transform: scale(1); } }

@keyframes potclean-to-center-anim {
  from {
    transform: translateX(-750px); }
  to {
    transform: translateX(0px); } }

@keyframes potclean-to-right-anim {
  from {
    transform: translateX(0px); }
  to {
    transform: translateX(750px); } }

@keyframes potclean-line-to-center-anim {
  to {
    transform: translate3d(0, 0, 0); } }

@keyframes potclean-line-to-top-anim {
  from {
    transform: translate3d(0, 0, 0); }
  to {
    transform: translate3d(0, 200px, 0); } }

@keyframes potclean-line-to-bottom-anim {
  from {
    transform: translate3d(0, 0, 0); }
  to {
    transform: translate3d(0, -275px, 0); } }

@keyframes potclean-line-to-bottom-fade-anim {
  from {
    opacity: 1;
    transform: translate3d(0, -175px, 0); }
  to {
    opacity: 0;
    transform: translate3d(0, 0, 0); } }

@keyframes potclean-line-to-top-fade-anim {
  from {
    opacity: 1;
    transform: translate3d(0, 100px, 0); }
  to {
    opacity: 0;
    transform: translate3d(0, 0, 0); } }

html,
body {
  height: 100%; }

body {
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  touch-action: manipulation; }

a {
  color: inherit;
  display: block;
  text-decoration: none; }

img {
  pointer-events: none; }

.wrapper {
  font-family: '\6E38\30B4\30B7\30C3\30AF\4F53', YuGothic, '\6E38\30B4\30B7\30C3\30AF', 'Yu Gothic', '\30E1\30A4\30EA\30AA', sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 100%; }

.tp-dfwv {
  opacity: 0.5;
  transform: scale(2);
  transform-origin: right top; }
